<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet"  href="css/style.css">
<title>タイトル</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

<link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>
<body>
<div class="main">
	<div class="top">
		<h2>上野・御徒町・浅草近辺のグルメ（５０件）</h2>
	</div>

	<div class="searchForm">
		<form id="search_form" method="POST" th:action="@{/search_result}" class="search_container">
 			<input type="text" name="search_word" size="25" placeholder="　キーワード検索">
  			<i id="search_btn" class="fas fa-search"></i>
		</form>

<script>
	$(function(){
		 $("#search_btn").click(function (){
			 $('#search_form').submit();
		 });
	});

</script>


	</div>

	<div class="shoplist" th:each="shop :${shoplist}">
		<div class="shop_card">
			<div class="shop_name">
				<a class="link" th:href="@{'shopdetail?id=' + ${shop.id}}">[[${shop.name}]]</a>
				<span class="shop_catch">[[${shop.genre_catch}]]</span>
			</div>
			<div class="shop_image"><img th:src="${shop.image}"></div>
			<div class="shop_introduce">[[${shop.shop_catch}]]</div>
			<div class="access">[[${shop.access}]]</div>
		</div>

	</div>



</div>


</body>
</html>